body {
    background: #fff;
    color: #6d665f;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 100%;
    min-width: 320px;
}
img {
	max-width:100%;
	height:auto;
}
.full-site-link {
    display: none!important;
}
#main, #home-wrapper {
    position: relative;
}
#main {
    padding-top: 20px;
}

	
.pt_content #main {
    padding-bottom: 30px;
}
fieldset {
    border: 0 none;
    margin: 0;
    padding: 0;
}
p {
	font-size: 1em;
	line-height: 1.5;
	margin: 0 0 1em;
}
a {
	color:#0363F7;
	text-decoration: none;
	overflow: hidden;
}

a.normaltext {
    text-transform: none;
}
.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.visually-hidden {
    border: 0 none;
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    opacity: 0;
    position: absolute;
    width: 1px;
}
.ie7 .visually-hidden {
    width: 1px!important;
}
ul.menu {
    float: left;
    margin: 0;
    padding: 0;
}
ul.menu li {
    float: left;
    list-style: none outside none!important;
}
.bold {
    font-weight: bold;
}
.left {
    float: left;
}
.text-right {
    text-align: right;
}
.right-align {
    text-align: right;
}
.no-break {
    white-space: nowrap;
}
.clear {
    clear: both;
}
.desktop-hide, .tablet-only, .mobile-only {
    display: none;
}
.desktop-socicon-hide {
	display: none !important;
}
.background-grey {
    background-color: #f4f3ee;
}
.note {
    font-size: .85em;
}
.center-line {
    border-top: 1px solid #ccc;
    font-family: NeoSansStd-Medium, Helvetica, Arial, sans-serif;
    height: 0;
    margin: 4em 0;
    overflow: visible;
    text-align: center;
    text-transform: uppercase;
}
.center-line span {
    background: #fff;
    display: inline-block;
    font-size: 1.1em;
    padding: 0 1em;
    position: relative;
    top: -0.5em;
}
.running-couple {
    background: #fff url('../images/running-couple-sprite.jpg') right bottom no-repeat;
}
.font-bold {
    font-family: NeoSansStd-Bold, Helvetica, Arial, sans-serif;
}
.font-medium {
    font-family: NeoSansStd-Medium, Helvetica, Arial, sans-serif;
}
.font {
    font-family: NeoSansStd-Regular, Helvetica, Arial, sans-serif;
}

.font-reset {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h1.first, h2.first, h3.first, h4.first {
    margin-top: 0;
}

.headline {
	text-transform: uppercase;
	font-family: NeoSansStd-BlackItalic;
	font-size:2em;
	line-height:1em;
	margin:0 !important;
}

#wrapper {
    min-width: 978px;
    overflow: hidden;
    position: relative;
}
.primary-content {
    position: relative;
    width: 100%;
    clear: both;
}
.primary-focus .primary-content {
    border: 0 none;
    float: left;
    margin: 0;
    width: 770px;
}
.primary-focus #secondary {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    float: right;
    width: 220px;
}
.full-width .primary-content {
    border: 0 none;
    width: 100%}
.pt_site-map .page-content .primary-content {
    float: none;
}
.page-content .primary-content {
    float: right;
    width: 77.5%}
.page-content #secondary {
    margin-right: 80%}
.ui-dialog .form-field-tooltip {
    margin: -28px 0 0 0;
}
.ui-dialog .dialog-required {
    display: block;
    text-align: right;
}
.DIVtabContainer {
    background-color: #f4f3ee;
    margin-top: -5px;
}

.adjust {
	text-transform: uppercase;
	display: block;
    margin: 6px 0 0;
}

.arrowUp:after {
	content: "\27A4";
    position: relative;
    left:3px;
    bottom: 2px;
    display:inline-block;
    -moz-transform:rotate(90deg);
    -webkit-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
}

.arrowDown:after {
	content: "\27A4";
    position: relative;
    left: 4px;
	bottom: 2px;
    display:inline-block;
    -moz-transform:rotate(-90deg);
    -webkit-transform:rotate(-90deg);
    -ms-transform:rotate(-90deg);
}

/* make entire button container linkable */
.link-container {
	position:relative;
}
.link-container a span {
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

button.checkout-btn, .button.checkout-btn {
	background-color: #f15a24;
	background-image: -ms-linear-gradient(100deg,#f63 0,#f7941d 100%);
	box-shadow: inset 4px 6.928px 14px 0 rgba(247,148,29,0.11);
}

button.checkout-btn:hover, .button.chceckout-btn:hover {
	text-shadow: -0.766px -0.643px 1px rgba(0,0,0,0.149);
	box-shadow: inset 6px 10.392px 12.09px .91px rgba(255,102,51,0.22);
	background-color: #f15a24;
	background-image: -ms-linear-gradient(100deg,#f7941d 0,#f63 100%);
}

button.add-to-cart, button.add-to-cart[disabled]:hover, button.continue-button {
	background-color: #f15a24;
	background-image: -ms-linear-gradient( 100deg, rgb(255, 102, 51) 0%, rgb(247, 148, 29) 100%);
	box-shadow: inset 4px 6.928px 14px 0px rgba(247, 148, 29, 0.11);
	font-family:"NeoSansStd-BlackItalic", "Helvetica", Arial, sans-serif;
	font-size: 1.69em;
}

button.add-to-cart:hover, button.continue-button:hover {
	box-shadow: inset 6px 10.392px 12.09px .91px rgba(255,102,51,0.22);
	background-image: -ms-linear-gradient(100deg,#f7941d 0,#f63 100%);
}

input[type="button"] {
    background: none repeat scroll 0 0 #fff;
    border-color: #ccc #CCCCCc #d0d0d0;
    border-style: solid;
    border-width: 1px 1px 4px;
    color: #3ebaea;
    cursor: pointer;
    display: inline;
    font-size: 1.1em;
    font-weight: 700;
    padding: .6em 2em .5em;
    text-align: center;
}
input[disabled] {
	color: #CCC;
}
.button-fancy-small {
    font-size: 1em;
}
.button-fancy-medium, button.continue-button {
    font-size: 1.23em;
}
.button-fancy-large {
    padding: 10px;
}
.button-fancy-small[disabled] {
    opacity: .5;
}
.button-fancy-medium[disabled] {
    opacity: .5;
}
.button-fancy-large[disabled] {
    opacity: .5;
}
.button-text {
	border-radius: 0 !important;
    background: none repeat scroll 0 0 transparent;
    border: 0 none !important;
    color: #1678bd;
    font-family: Helvetica, Arial, Verdana, sans-serif;
    font-size: 1em;
    font-style: normal;
    font-weight: normal;
    padding: 0;
    box-shadow: none;
    text-shadow: none;
}
.button-text:hover {
    background: none repeat scroll 0 0 transparent;
    color: #00afd6;
    box-shadow: none;
    text-shadow: none;
}
.button-text.inline {
    display: inline;
    font-family: NeoSansStd-Regular, Helvetica, Arial, sans-serif;
    margin: 0!important;
    text-decoration: underline;
    width: auto!important;
}
.button-full-width {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    width: 100%}
.js button.simple-submit {
    display: none;
}
legend {
    font-family: NeoSansStd-Medium, Helvetica, Arial, sans-serif;
    font-size: 1.46em;
    padding: 20px 0;
    position: relative;
    width: 100%}
.ie7 legend {
    width: 94%}
legend span {
    font-size: 1rem;
    font-weight: 400;
    position: absolute;
    right: 0;
    text-transform: none;
}
label, .form-label-text {
    display: block;
    font-family: NeoSansStd-BlackItalic, Helvetica, Arial, sans-serif;
    font-size: 1.077em;
    margin: 0px 0 0 0;
    padding: 0;
}

.ui-dialog .columns .form-row {
    width: 95%}

.ui-dialog .form-row-button {
    width: 49%}
.ui-dialog .form-row-button button {
    width: 100%;
    margin-bottom: 1em;
}
input::-ms-clear {
    display: none;
}
input[type="search"]::-ms-clear {
    display: none;
    width: 0;
    height: 0;
    opacity: 0;
}

select.variation-select option:disabled {
	font-weight: normal !important;
	text-decoration: line-through !important;
	color: #9c9891;
}

.label-above label {
    float: none;
    text-align: left;
    width: auto;
    display: block;
} 
.label-above input {
    margin-left: 0;
}
.label-above select {
    margin-left: 0;
}
.label-above textarea {
    margin-left: 0;
}
.label-above .form-caption {
    margin-left: 0;
    width: auto;
}
.label-removed label {
    left: -999em;
    position: absolute;
}
.label-hidden label {
    text-align: left;
    text-indent: -999em;
}
.form-indent {
    margin-left: 24%}
.form-indent .form-caption {
    margin-left: 0;
}
.form-caption {
    display: block;
    width: auto;
}
.form-inline form {
    background: url("../images/interface/icon-double-line-header.png") repeat-x scroll left bottom transparent;
    padding: 0 0 2em;
    width: 98%}
.form-inline .form-row {
    clear: none;
    float: left;
    margin: 5px 2% 0 0;
    width: 28%}
.form-inline label {
    padding: 0 0 .75em;
    text-transform: uppercase;
    width: auto;
}
.form-inline input[type="text"], .form-inline .input-text {
    margin-left: 0;
    width: 95%}
.form-inline select {
    margin-left: 0;
    width: 95%}
.form-inline .form-row-button {
    float: left;
    margin: 30px 0 0;
    width: 10%}
.form-inline button {
    padding-left: 0;
    padding-right: 0;
    width: 100%}


.row-inline {
    display: inline;
}
.row-inline label {
    width: auto;
}
.form-field-tooltip {
    float: right;
    margin: -36px 0 0;
    width: 21%;
    text-align: right;
}
.with-helper-text {
    margin-top: -59px;
}
.char-count {
    display: block;
}
.circle-number {
	height: 30px;
	width: 30px;
	border-radius: 100px;
	text-align: center;
	line-height: 30px;
	margin: .2em .8em 0 0;
	position: relative;
	border: 1px solid;
	display:inline-block;
	vertical-align: baseline;
	float:left;
}

.circle-number-bigger {
  width: 40px;
  height: 40px;
  border-radius:100px;
  text-align: center;
  line-height:40px;
  margin: 0;
  position:relative;
  border: 3px solid;
  display:inline-block;
  float: none;
  font-size: 1.3rem;
}

.touchevents [placeholder]:focus::-webkit-input-placeholder {
    color: transparent;
}
.mobile [placeholder]:focus::-webkit-input-placeholder {
    color: transparent;
}
/*added for scroll bugs*/

.howitworks .content-asset ul {
	padding-left: 0;
	font-size: 15px;
    font-weight: bold;
}

.howitworks li {
	list-style-type: none;
	margin-bottom: 1em;
}

.howitworks .circle-number {
	float: none;
}

.howitworks img {
	width: 30%;
	display:block;
	margin: 0 auto;
}

.desktop-center {
	text-align: center;
}

.logo {
    background-position: 0 -61px;
    width: 112px;
    height: 13px;
    margin: 20px 0;
}

.js #suggestions {
    background-color: #fff;
    color: #e0e0e0;
    box-shadow: 1px 1px 5px #ccc;
    cursor: pointer;
    padding: 0;
    display: none;
    position: absolute;
    z-index: 8184;
    width:100%;
}
.js #suggestions > div {
    clear: both;
    min-height: 23px;
    padding: 5px;
    overflow: hidden;
    white-space: nowrap;
}
.js #suggestions > div.selected a {
	color:#42bac5;
}
.js #suggestions > div.border-bottom {
	border-bottom: 1px solid #ccc;
}
.js #suggestions > div:last-of-type {
	border-bottom:0;
}
.js #suggestions > div a {
    overflow: hidden;
    width: 100%;
    display:block;
}
.js #suggestions > div img {
    float:left;
    margin-top: .7rem;
}
.js #suggestions > div img,.js #suggestions > div .suggestion-info {
	display:inline-block;
}
.js #suggestions > div .suggestion-info {
	position:relative;
	top:.7rem;
	left:5px;
}
.js #suggestions > div .suggestion-info.suggestion-rating {
	top:.3rem;
}
.js #suggestions > div .name {
	font-size:.85rem;
}
.js #suggestions > div .suggestion-info.suggestion-rating .name {
	margin-bottom:0;
}
.banner-center {
    padding: 5px;
    text-align: center;
}
.banner-left {
    float: left;
    padding: 5px 3% 5px 0;
    text-align: right;
    width: 47%}
.banner-right {
    float: right;
    padding: 5px 0 5px 3%;
    width: 47%}

/* -------------------------------------------------------------------------
 Typography
---------------------------------------------------------------------------- */
.icon {
    background-image: url("../images/sprite-icons.png");
    background-repeat: no-repeat;
    display: inline-block;
    margin: 0 5px;
}
.icon-megaphone {
    background-position: left top;
    height: 13px;
    width: 19px;
}
.icon-truck {
    background-position: -19px top;
    height: 12px;
    width: 35px;
}
.icon-flag-us {
    background-position: 0 -189px;
    height: 15px;
    width: 23px;
}
.icon-large-x {
    background-position: -23px -33px;
    height: 19px;
    width: 20px;
}
.icon>a {
    display: block;
    height: 100%;
    width: 100%}
.icon.mobile-menu {
    background-position: 0 -211px;
    display: block;
    height: 23px;
    margin: 0 auto;
    width: 27px;
}
.icon.icon-cart {
    background-position: 0 -264px;
    height: 17px;
    margin: 0;
    width: 20px;
}
.icon.icon-cart.not-empty {
    background-position: 0 -234px;
}
.mobile .icon-cart.active {
    background-position: -62px -234px;
    background-color: #1678bd;
}
.icon-inline {
    background: url("../images/sprites-pdp-links.png") left top no-repeat;
    padding: 1px 2.3em 0 0;
}
.icon-inline.send-to-friend {
    background-position: left 2px;
}
.icon-inline.shoe-advisor {
    background-position: left -38px;
}

.icon-inline.chat, .icon-inline.expert-help {
    background-position: 89px -84px;
}

.border-stitch {
    background-image: url("../images/stiches-horizontal.png");
    background-position: left top;
    background-repeat: repeat-x;
    min-height: 5px;
}
.border-stitch.bottom {
    background-position: left bottom;
}
h1.border-stitch {
    padding-top: 30px;
}

button.cta.white {
    background: none;
    color: #fff;
    font-size: 1.3em;
    padding-top: 2px;
    padding-bottom: 2px;
}

button.cta.white:hover {
	background:none;
}
.cta.secondary-color {
    color: #fff;
    background-position: right -51px;
}
div.cta.secondary-color {
    color: #fff;
    display: inline;
}
.cta input[type="submit"] {
    background: transparent;
    font-family: NeoSansStd-Regular;
    line-height: 25px;
    padding-left: 10px;
}
.cta.secondary-color input[type="submit"] {
    color: #fff;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
-moz-appearance: textfield;
}

.returns-center a.cta.blue {
	margin-right: 2rem;
}

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0; 
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.dw-apple-pay-button {
    border-color: black !important;
    border-width: 1px !important;
    border-radius: 100px !important;
    min-width: 150px !important;
    -ms-flex-positive: 1 !important;
        flex-grow: 1 !important;
    height: 55px !important;
    margin: 0px 0px 0px 20px !important;
}

.paypal-cart-button {
    -ms-flex-positive: 1;
        flex-grow: 1;
    height: 55px;
}
